<div class="menu-main-wrapper">
    <div class="menu-title">
    <h1>Component Demos</h1>
</div>
    <div class="menu-content">
        <a [routerLink]="['/parent-child']" class="menu-item button fancy-button">Parent Child</a>
        <a [routerLink]="['/behavior-subject']" class=" menu-item button fancy-button">Behavior Subject</a>
        <a [routerLink]="['/canvas-playground']" class=" menu-item button fancy-button">Canvas Playground</a>
        <a [routerLink]="['/draw-zone-playground']" class=" menu-item button fancy-button">Draw zone playground</a>
    </div>
</div>
<!--
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at http://angular.io/license
-->